<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <style>
        .image-to-show {
            width: 400px;
            height: 400px;
        }

        .images-wrapper {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
        }

        .visible{
            display: inline;
            opacity: 1;
        }

        .hidden{
            display:none;
            opacity: 0;
        }

        .btn{
            border: none;
            border-radius: 20px;
            min-width: 120px;
            padding: 7px;
            color: #fff;
            font-size: 14px;
            background-color: #33333a;
            cursor: pointer;
            margin: 8px;
        }
        .btn:active, .btn:focus{
               outline: none;
           }

        .back_timer_wrapper{
            border: 1px solid crimson;
            width: 40%;
            height: 20px;
            position: absolute;
            top: 7px;
            left: 500px;
        }
    </style>
</head>
<body>
<div class="images-wrapper">
    <img src="./images/1.jpg" alt="image of game" class="image-to-show visible" />
    <img src="./images/2.jpg" alt="image of game" class="image-to-show hidden" />
    <img src="./images/3.JPG" alt="image of game" class="image-to-show hidden" />
    <img src="./images/4.png" alt="image of game" class="image-to-show hidden" />
</div>

<script src="js/script.js"></script>
</body>
</html>
